/*.album_artwork .thumbs img {
	width:100px;
	height:100px;
}*/

.clear {
	clear:both;
}

.desc {
	color:#c0c0c0;
}

.main {
	width:500px;
	float:left;
	background:Lavender;
}
.additional {
	width:300px;
	padding:20px;
	float:right;
	background:LemonChiffon;
}

body.page-node-type-press-release .field--name-body {
	margin-top:15px;
}

/* Alegreya Start */

@font-face {
    font-family: 'alegreyablack';
    src: url('../fonts/alegreya/alegreya-black-webfont.woff2') format('woff2'),
         url('../fonts/alegreya/alegreya-black-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'alegreyabold';
    src: url('../fonts/alegreya/alegreya-bold-webfont.woff2') format('woff2'),
         url('../fonts/alegreya/alegreya-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'alegreyablack_italic';
    src: url('../fonts/alegreya/alegreya-blackitalic-webfont.woff2') format('woff2'),
         url('../fonts/alegreya/alegreya-blackitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'alegreyabold_italic';
    src: url('../fonts/alegreya/alegreya-bolditalic-webfont.woff2') format('woff2'),
         url('../fonts/alegreya/alegreya-bolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'alegreyaitalic';
    src: url('../fonts/alegreya/alegreya-italic-webfont.woff2') format('woff2'),
         url('../fonts/alegreya/alegreya-italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'alegreyaregular';
    src: url('../fonts/alegreya/alegreya-regular-webfont.woff2') format('woff2'),
         url('../fonts/alegreya/alegreya-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/* Alegreya End */

/* Bootstrap Style Overrides Start */

.btn {
    border:0;
    border-radius: 0;
    border-radius: 23px;
    background-image: none;
    letter-spacing: 1px;
    box-shadow: none;
    text-shadow: none;
    transition:background-color .15s ease-in-out,color .15s ease-in-out;
}

.btn-group-vertical .btn {
    border-radius: 0;
}

.btn.btn-danger {
    background-color: #e52745;  
}

.btn.btn-danger:hover {
    background-color: white;
    color:#e52745;  
}

.btn.btn-default { 
    border: 2px solid #e52745;
    color: #e52745;
}

.btn.btn-default:hover {
    background-color: #e52745;
    color: white;
}

.btn.btn-primary {
    background-color: transparent;
    border: 2px solid #3b3b3b;
    color: #3b3b3b;
    font-weight: bold;
}

.btn.btn-primary:hover {
    background-color: #3b3b3b;
    color: white;
}


.btn-lg,
.btn-group-lg>.btn {
    padding: 14px 30px;
    letter-spacing: 1px;
    font-weight:300;
    font-size: 14px;
}

.btn-xs {
    padding: 3px 11px 3px 11px;
    letter-spacing: 1px;
    font-weight:300;
    font-size: 12px;
}

.btn.btn-xs {
    border-width: 1px;
    font-weight: normal;
}

.well {
    border-radius: 4px;
    background-color: transparent;
    background-image:none;
    background-image:url('../img/stripes.png');
    background-repeat: repeat;
    box-shadow:none;
    border-color: #bce1e8;
    border: 0;
}

.thumbnail {
    /*border:0;*/
    /*border-radius: 0;*/
    box-shadow: none;
    background-color: transparent;
    padding:9px;
}

.pagination > .active > a {
    background-color: #e52745;
    border-color: #e52745;
}

.pagination > li > a {
    color: #e52745;
}

.pagination > li:last-child > a, .pagination > li:last-child > span {
    border-top-right-radius: 23px;
    border-bottom-right-radius: 23px;
}

.pagination > li:first-child > a, .pagination > li:first-child > span {
    margin-left: 0;
    border-top-left-radius: 23px;
    border-bottom-left-radius: 23px;
}

/* Bootstrap Style Overrides End */

body.navbar-is-fixed-top {
    margin-top: 180px;
}

body {
    background-color: #fffbff;
    transition:padding-top .35s ease-in-out;
}

a {
    color: #e52745;
    /*text-decoration: underline;*/
}

a:hover {
    cursor: pointer;
}

a:hover, a:focus {
    color: #ff3857;
    /*text-decoration: underline;*/
}

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: alegreyablack, Georgia, 'Times New Roman', Times, serif;
    color:#3b3b3b;
    -webkit-font-smoothing: antialiased;
}

h4, h5, h6,
.h4, .h5, .h6 {
    font-family: alegreyabold, Georgia, 'Times New Roman', Times, serif;
}

h1,
h2,
h3,
.h1,
.h2,
.h3 {
    /*margin-top: 0;*/
}

h1,h2,h3 {
    font-weight: normal;
}

h2 {
    font-size: 36px;
}

h3 {
    font-size: 28px;
}

h4 {
    /*text-transform: uppercase;*/
    font-size: 21px;
    margin-bottom: 8px;
    font-weight: normal;
    letter-spacing: 0;
    margin-top: 0;
}

p {
    color:#222;
}

/* Navbar Start */

#navbar {
    background-color: #e52745;
    background-image: none;
    box-shadow: none;
    border: 0;
    
    padding-top: 46px;
    padding-bottom: 46px;
    border-bottom: 10px solid #c6001f;
    transition: background-color .35s ease-in-out,padding-top .5s ease-in-out, padding-bottom .35s ease-in-out, border-width .35s ease-in-out;
}

.navbar-default .navbar-brand {
    display: block;
    width: 108px;
    height: 56px;
    background-image: url('../img/new-rhino-logo-white.png');
    background-size: 100%;
    text-indent: -9999px;
    background-repeat: no-repeat;
    position: absolute;
    left: 50%;
    margin: -10px 0 0 -54px;
    transition: height .5s ease-in-out,width .5s ease-in-out,margin .5s ease-in-out,top .5s ease-in-out;
}


.navbar-header {
    float: none;
    width: 1140px;
    margin: auto;
}

.navbar-default .navbar-nav > li > a {
    color: #f6f2f6;
    text-shadow: none;
    border-bottom: 8px solid #ff546f;
    font-size: 17px;
    letter-spacing: 2px;
    font-weight: 300;
    padding: 5px 0 5px 0;
    margin: 0 30px 0 0;
    transition: border-color .5s ease-in-out,color .5s ease-in-out;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > li > a:focus {
background-color: transparent;
    box-shadow: none;
    border-color: white;
    color: white;
    cursor: pointer;
}

.navbar-default .navbar-nav > .active > a {
    background-image: none;
    background-color: transparent;
    color: white;
    box-shadow: none;
    border-color: white;
}

.block-search {
    float: right;
    width: 220px;
    height:40px;
}

#block-rhino-search .input-group .form-control:first-child {
     border: 0;
    border-radius: 0px;
    height: 40px;
    background-color: #ff3857;
    color: #f6f2f6;
    background-image: none;
    text-shadow: none;
    outline: none;
    box-shadow: none;
    width:170px;
    transition:background-color .35s ease-in-out;
}

/*#block-rhino-search .input-group .form-control:first-child:focus {
    width:300px;
    background-color:#3b3b3b;
}*/


#block-rhino-search .input-group .form-control::-webkit-input-placeholder { color: #f6f2f6; letter-spacing: 1px; font-weight: 300; }
#block-rhino-search .input-group .form-control:-moz-placeholder { color: #f6f2f6; letter-spacing: 1px; font-weight: 300; }
#block-rhino-search .input-group .form-control::-moz-placeholder { color: #f6f2f6; letter-spacing: 1px; font-weight: 300; }
#block-rhino-search .input-group .form-control:-ms-input-placeholder { color: #f6f2f6; letter-spacing: 1px; font-weight: 300; }


#block-rhino-search .input-group-btn:last-child > .btn {
    border: 0;
    border-radius: 0px;
    height: 40px;
    background-color: #ff3857;
    color: #f6f2f6;
    background-image: none;
    text-shadow: none;
    outline: none;
    box-shadow: none;
    transition:background-color .35s ease-in-out;
}

#block-rhino-search .input-group-btn:last-child > .btn:hover {
    background-color: #e52745;
    color: white;
}

#block-rhino-search .input-group-btn:last-child > .btn .glyphicon {
    font-size: 24px;
}


/* nav bar scrolling */


#navbar.scrolling {
    background-color: rgba(59,59,59,1);
    border-width: 0;
    padding-top: 6px;
    padding-bottom: 12px;
}

#navbar.scrolling .navbar-brand {
width:80px;
height:41px;
margin: 2px 0 0 -40px;
    
}

#navbar.scrolling #block-rhino-search .input-group .form-control:first-child,
#navbar.scrolling #block-rhino-search .input-group-btn:last-child > .btn {
    background-color: #444;
}

#navbar.scrolling .navbar-nav > li > a {
    border-color: #777;
}

#navbar.scrolling .navbar-nav>li.active>a {
    border-color: white;
    color: white;
}

/* Navbar End */

/* Start The Latest Page */

.views-field-field-album-artwork .img-responsive {
    border-radius: 4px;
    opacity: 1;
    transition:opacity .35s ease-in-out;
}

.views-field-field-album-artwork .img-responsive:hover {
    opacity: .75;
}

.view-the-latest .views-col {
    padding:8px;
    margin-bottom: 10px;
}

.views-field-field-artist-name {
    font-family: alegreyabold, Georgia, 'Times New Roman', Times, serif;
    font-size: 16px;
    padding-top: 3px;
}

.views-field-title {
    /*font-family: alegreyaregular, Georgia, 'Times New Roman', Times, serif;*/
    font-size: 14px;
    line-height: 18px;
    font-weight: bold;
    /*letter-spacing: 1px;*/
    text-transform: uppercase;
}

.view-the-latest .views-field-field-artist-name,
.view-the-latest .views-field-title {
    text-align: center;
}

/* End The Latest Page */

/* Start Press Releases */

.view-press-releases .view-content ul,
.view-press-releases .view-content ul li,
.view-release-schedule .view-content ul,
.view-release-schedule .view-content ul li {
    list-style: none;
    padding:0;
    margin: 0;
}

.view-press-releases .view-content ul li,
.view-release-schedule .view-content ul li {
    display: block;
    padding:14px;
    margin:10px 0 10px 0;
    border:1px solid #222;
    border-radius: 23px;
}

.view-release-schedule .view-content ul li {
    min-height: 130px;
}

.view-release-schedule .view-content .views-field-field-album-artwork {
    float:left;
    display: block;
    margin: 0 10px 0 0; 
}

/* End Press Releases */

.form-control {
    border-radius: 23px;
    box-shadow: none;
    border: 1px solid #222;
    background-color: transparent;
}

/* Start Release Info */

.main {
    width:75%;
    background-color: transparent;
}

.additional {
    width:25%;
    background-color: transparent;
}

.album_artwork_thumbs ul,
.album_artwork_thumbs ul li {
    list-style: none;
    margin: 0;
    padding: 0;
}

.album_artwork_thumbs ul li {
    display: inline-block;
}

.press_links ul,
.press_links ul li,
.artist_photos ul,
.artist_photos ul li,
.addl_media ul,
.addl_media ul li {
    list-style: none;
    margin: 0;
    padding: 0;
}

.press_links ul li,
.artist_photos ul li,
.addl_media ul li {
    display: block;
    padding:14px;
    margin:10px 0 10px 0;
    border:2px solid #e52745;
    border-radius: 23px;
}

.press_links ul li a:hover,
.artist_photos ul li a:hover,
.addl_media ul  li a:hover {
    text-decoration: none;
}

.file>span {
    padding:0 2px 0 2px;
    
}

.file>span,
.text-primary {
    color: #00a2c0;
}

.file>span,
.file>span:first-child,
.file>span:last-child {
    border: 0;
    background-color: transparent;
}

.file>span:last-child {
    padding-top: 4px;

}

.file-link a {
    font-size: 14px;
    font-weight: normal;
    color: #e52745;

}

.field--name-field-artist-name {
    font-size:21px;
    font-weight: bold;
    font-style: italic;
}

.field--name-field-artist-name .field--label {
    font-size:15px;
    font-weight: bold;
    font-style: initial;
}

.page-node-type-release h1 {
    margin: 0 0 0 0;
}

.album_artwork_main img {
    margin: 0 0 12px 0;
    border-radius: 4px;
}

.page-node-type-release .desc {
    color:#222;
    font-size:21px;
    /*letter-spacing: 1px;*/
    text-transform: capitalize;
    font-weight: bold;
    /*border-bottom: 1px solid #bdbdbd;*/
    padding:5px 0 5px 0;
    /*border-radius: 23px;*/
    margin:14px 0 10px 0;
    font-family: alegreyabold, Georgia, 'Times New Roman', Times, serif;
}

.album_artwork_thumbs .desc {
    

}

.field--name-field-release-date,
time {
    color: #00a2c0;
    margin:0 0 6px 0;
}

.field--name-field-release-date .field--item,
time  {
    font-weight: bold;
    font-style: italic;
    letter-spacing: 1px;
}

/* End Release Info */

/* Footer Start */

footer a {
    color: #f6f2f6;
    /*text-decoration: underline;*/
}

footer a:hover, footer a:focus {
    color: white;
    /*text-decoration: underline;*/
}

footer h1,
footer h2,
footer h3,
footer h4,
footer h5,
footer h6,
footer .h1,
footer .h2,
footer .h3,
footer .h4,
footer .h5,
footer .h6,
footer p {
    color:#f6f2f6;
    letter-spacing: 1px;
}

footer p.tiny {
    margin-bottom: 18px;
}

footer.container {
    /*position: absolute;
    right: 0;
    bottom: 0;
    left: 0;*/
    background-color: #e52745;
    border-bottom: 10px solid #c6001f;
    border-top: 30px solid #ff3857;
    color:#f6f2f6;
    padding-top: 20px;
    padding-bottom: 40px;
    margin-top: 20px;
    width:auto;
}

footer .region-footer {
    width: 1170px;
    margin: auto;
}
    

footer h3 {
    margin-top: 0;
}

footer .menu.nav {
    /*margin:0 0 0 60px;*/
}


.mini-logo {
    width:64px;
    height: auto;
    margin: 0 10px 0 0;
}

.caption {
    display: inline-block;
}

footer .nav > li > a:hover,
footer .nav > li > a:focus {
    background-color: transparent;
}

footer .nav > li {
    display: inline-block;
}

#block-copyright {
    float:left;
    margin: 5px 0 0 0;
}

#block-rhino-footer {
    float:right;
}

/* Footer End */




@media screen and (max-width: 1199px) {

    .navbar-default .navbar-nav > li > a {
        font-size: 14px;
        margin: 0 16px 0 0;
    }

    .navbar-header {
        width: 940px;
    }

    footer .region-footer {
        width: 940px;
    }

}

@media screen and (max-width: 990px) {

    .navbar-default .navbar-nav > li > a {
        letter-spacing: 0;
        margin: 0 14px 0 0;
    }

    .navbar-header {
        width: 720px;
    }

    footer .region-footer {
        width: 720px;
    }

}

@media screen and (max-width: 767px) {

    #navbar {
        padding-top: 18px;
        padding-bottom: 18px;
    }

    .nav > li {
        position: relative;
        display: inline-block;
    }

    .navbar-default .navbar-nav > li > a {
        float: left;
        font-size: 15px;
        letter-spacing: 1px;
        /*border:0;*/
    }

    .navbar-default .navbar-nav > li:last-child > a {
        margin:0;
    }

    .navbar-header {
        width: auto;
    }

    footer .region-footer {
        width: auto;
    }

    .navbar-default .navbar-brand {
        margin: auto;
        position: relative;
        float: left;
        left: auto;
        top: auto;
        margin: 0 0 0 24px;
        width:90px;
        height:47px;
    }

    #navbar.scrolling .navbar-brand {
        margin: 0 0 0 24px;
        width:90px;
        height:47px;
    }

    .navbar-nav {
        margin: auto;
        padding: 12px 0 0 0;
        clear: both;
        text-align: center;
    }

    .block-search {
        margin: 0 24px 0 0;
    }

    header .form-group {
        margin: 4px 0 0 0;
    }

    .main,
    .additional {
        width: 100%;
        float: none;
        clear: both;
    }

    .album_artwork_main img {
        width: 100%;
        height:auto;
    }

    #block-rhino-footer {
        float:left;
        clear: both;
        margin: 10px 0 0 -12px;
    }

    .additional {
        padding: 0;
    }


}


@media screen and (max-width: 524px) {

.view-the-latest .views-col {
        clear: both;
        width: 100% !important;
    }

    .view-the-latest .views-col img {
        width:100%;
        height: auto;
    }

}
/****/
/***/
/**/
